package melody.offline.music.database

import androidx.room.Database
import androidx.room.RoomDatabase
import melody.offline.music.bean.OfflineBean

@Database(entities = [OfflineBean::class], version = 2, exportSchema = false)
abstract class AppOfflineDatabase : RoomDatabase() {
    abstract fun localOfflineDao(): OfflineDao
}